Blame test/Makefile.in

Packit 352660
# Makefile.in generated by automake 1.16.1 from Makefile.am.
Packit 352660
# @configure_input@
Packit 352660
Packit 352660
# Copyright (C) 1994-2018 Free Software Foundation, Inc.
Packit 352660
Packit 352660
# This Makefile.in is free software; the Free Software Foundation
Packit 352660
# gives unlimited permission to copy and/or distribute it,
Packit 352660
# with or without modifications, as long as this notice is preserved.
Packit 352660
Packit 352660
# This program is distributed in the hope that it will be useful,
Packit 352660
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
Packit 352660
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
Packit 352660
# PARTICULAR PURPOSE.
Packit 352660
Packit 352660
@SET_MAKE@
Packit 352660
Packit 352660
VPATH = @srcdir@
Packit 352660
am__is_gnu_make = { \
Packit 352660
  if test -z '$(MAKELEVEL)'; then \
Packit 352660
    false; \
Packit 352660
  elif test -n '$(MAKE_HOST)'; then \
Packit 352660
    true; \
Packit 352660
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
Packit 352660
    true; \
Packit 352660
  else \
Packit 352660
    false; \
Packit 352660
  fi; \
Packit 352660
}
Packit 352660
am__make_running_with_option = \
Packit 352660
  case $${target_option-} in \
Packit 352660
      ?) ;; \
Packit 352660
      *) echo "am__make_running_with_option: internal error: invalid" \
Packit 352660
              "target option '$${target_option-}' specified" >&2; \
Packit 352660
         exit 1;; \
Packit 352660
  esac; \
Packit 352660
  has_opt=no; \
Packit 352660
  sane_makeflags=$$MAKEFLAGS; \
Packit 352660
  if $(am__is_gnu_make); then \
Packit 352660
    sane_makeflags=$$MFLAGS; \
Packit 352660
  else \
Packit 352660
    case $$MAKEFLAGS in \
Packit 352660
      *\\[\ \	]*) \
Packit 352660
        bs=\\; \
Packit 352660
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
Packit 352660
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
Packit 352660
    esac; \
Packit 352660
  fi; \
Packit 352660
  skip_next=no; \
Packit 352660
  strip_trailopt () \
Packit 352660
  { \
Packit 352660
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
Packit 352660
  }; \
Packit 352660
  for flg in $$sane_makeflags; do \
Packit 352660
    test $$skip_next = yes && { skip_next=no; continue; }; \
Packit 352660
    case $$flg in \
Packit 352660
      *=*|--*) continue;; \
Packit 352660
        -*I) strip_trailopt 'I'; skip_next=yes;; \
Packit 352660
      -*I?*) strip_trailopt 'I';; \
Packit 352660
        -*O) strip_trailopt 'O'; skip_next=yes;; \
Packit 352660
      -*O?*) strip_trailopt 'O';; \
Packit 352660
        -*l) strip_trailopt 'l'; skip_next=yes;; \
Packit 352660
      -*l?*) strip_trailopt 'l';; \
Packit 352660
      -[dEDm]) skip_next=yes;; \
Packit 352660
      -[JT]) skip_next=yes;; \
Packit 352660
    esac; \
Packit 352660
    case $$flg in \
Packit 352660
      *$$target_option*) has_opt=yes; break;; \
Packit 352660
    esac; \
Packit 352660
  done; \
Packit 352660
  test $$has_opt = yes
Packit 352660
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
Packit 352660
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
Packit 352660
pkgdatadir = $(datadir)/@PACKAGE@
Packit 352660
pkgincludedir = $(includedir)/@PACKAGE@
Packit 352660
pkglibdir = $(libdir)/@PACKAGE@
Packit 352660
pkglibexecdir = $(libexecdir)/@PACKAGE@
Packit 352660
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
Packit 352660
install_sh_DATA = $(install_sh) -c -m 644
Packit 352660
install_sh_PROGRAM = $(install_sh) -c
Packit 352660
install_sh_SCRIPT = $(install_sh) -c
Packit 352660
INSTALL_HEADER = $(INSTALL_DATA)
Packit 352660
transform = $(program_transform_name)
Packit 352660
NORMAL_INSTALL = :
Packit 352660
PRE_INSTALL = :
Packit 352660
POST_INSTALL = :
Packit 352660
NORMAL_UNINSTALL = :
Packit 352660
PRE_UNINSTALL = :
Packit 352660
POST_UNINSTALL = :
Packit 352660
build_triplet = @build@
Packit 352660
host_triplet = @host@
Packit 352660
TESTS = run-test.sh test-bz89617$(EXEEXT) test-bz131804$(EXEEXT) \
Packit 352660
	test-bz96676$(EXEEXT) test-name-parse$(EXEEXT) $(am__append_4) \
Packit 352660
	test-hash$(EXEEXT) test-bz106632$(EXEEXT)
Packit 352660
check_PROGRAMS = $(am__EXEEXT_1) test-bz89617$(EXEEXT) \
Packit 352660
	test-bz131804$(EXEEXT) $(am__EXEEXT_2) test-bz96676$(EXEEXT) \
Packit 352660
	test-name-parse$(EXEEXT) $(am__EXEEXT_3) \
Packit 352660
	test-bz106618$(EXEEXT) test-hash$(EXEEXT) \
Packit 352660
	test-bz106632$(EXEEXT)
Packit 352660
@HAVE_PTHREAD_TRUE@am__append_1 = test-pthread
Packit 352660
@OS_WIN32_FALSE@am__append_2 = test-migration
Packit 352660
@ENABLE_JSONC_TRUE@am__append_3 = test-conf
Packit 352660
@ENABLE_JSONC_TRUE@am__append_4 = run-test-conf.sh
Packit 352660
subdir = test
Packit 352660
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
Packit 352660
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_check_symbol.m4 \
Packit 352660
	$(top_srcdir)/m4/ax_cc_for_build.m4 \
Packit 352660
	$(top_srcdir)/m4/ax_create_stdint_h.m4 \
Packit 352660
	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/gettext.m4 \
Packit 352660
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
Packit 352660
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
Packit 352660
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
Packit 352660
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
Packit 352660
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
Packit 352660
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/pkg.m4 \
Packit 352660
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
Packit 352660
	$(top_srcdir)/configure.ac
Packit 352660
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
Packit 352660
	$(ACLOCAL_M4)
Packit 352660
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
Packit 352660
mkinstalldirs = $(install_sh) -d
Packit 352660
CONFIG_HEADER = $(top_builddir)/config.h
Packit 352660
CONFIG_CLEAN_FILES =
Packit 352660
CONFIG_CLEAN_VPATH_FILES =
Packit 352660
@HAVE_PTHREAD_TRUE@am__EXEEXT_1 = test-pthread$(EXEEXT)
Packit 352660
@OS_WIN32_FALSE@am__EXEEXT_2 = test-migration$(EXEEXT)
Packit 352660
@ENABLE_JSONC_TRUE@am__EXEEXT_3 = test-conf$(EXEEXT)
Packit 352660
PROGRAMS = $(noinst_PROGRAMS)
Packit 352660
test_bz106618_SOURCES = test-bz106618.c
Packit 352660
test_bz106618_OBJECTS = test-bz106618.$(OBJEXT)
Packit 352660
test_bz106618_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
AM_V_lt = $(am__v_lt_@AM_V@)
Packit 352660
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
Packit 352660
am__v_lt_0 = --silent
Packit 352660
am__v_lt_1 = 
Packit 352660
test_bz106632_SOURCES = test-bz106632.c
Packit 352660
test_bz106632_OBJECTS = test_bz106632-test-bz106632.$(OBJEXT)
Packit 352660
test_bz106632_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz106632_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(test_bz106632_CFLAGS) \
Packit 352660
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
Packit 352660
test_bz131804_SOURCES = test-bz131804.c
Packit 352660
test_bz131804_OBJECTS = test-bz131804.$(OBJEXT)
Packit 352660
test_bz131804_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz89617_SOURCES = test-bz89617.c
Packit 352660
test_bz89617_OBJECTS = test_bz89617-test-bz89617.$(OBJEXT)
Packit 352660
test_bz89617_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz89617_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(test_bz89617_CFLAGS) \
Packit 352660
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
Packit 352660
test_bz96676_SOURCES = test-bz96676.c
Packit 352660
test_bz96676_OBJECTS = test-bz96676.$(OBJEXT)
Packit 352660
test_bz96676_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_conf_SOURCES = test-conf.c
Packit 352660
test_conf_OBJECTS = test_conf-test-conf.$(OBJEXT)
Packit 352660
am__DEPENDENCIES_1 =
Packit 352660
@ENABLE_JSONC_TRUE@test_conf_DEPENDENCIES =  \
Packit 352660
@ENABLE_JSONC_TRUE@	$(top_builddir)/src/libfontconfig.la \
Packit 352660
@ENABLE_JSONC_TRUE@	$(am__DEPENDENCIES_1)
Packit 352660
test_conf_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(test_conf_CFLAGS) \
Packit 352660
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
Packit 352660
test_hash_SOURCES = test-hash.c
Packit 352660
test_hash_OBJECTS = test_hash-test-hash.$(OBJEXT)
Packit 352660
test_hash_DEPENDENCIES = $(am__DEPENDENCIES_1)
Packit 352660
test_hash_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(test_hash_CFLAGS) \
Packit 352660
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
Packit 352660
test_migration_SOURCES = test-migration.c
Packit 352660
test_migration_OBJECTS = test-migration.$(OBJEXT)
Packit 352660
@OS_WIN32_FALSE@test_migration_DEPENDENCIES =  \
Packit 352660
@OS_WIN32_FALSE@	$(top_builddir)/src/libfontconfig.la
Packit 352660
test_name_parse_SOURCES = test-name-parse.c
Packit 352660
test_name_parse_OBJECTS = test-name-parse.$(OBJEXT)
Packit 352660
test_name_parse_DEPENDENCIES = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_pthread_SOURCES = test-pthread.c
Packit 352660
test_pthread_OBJECTS = test-pthread.$(OBJEXT)
Packit 352660
@HAVE_PTHREAD_TRUE@test_pthread_DEPENDENCIES =  \
Packit 352660
@HAVE_PTHREAD_TRUE@	$(top_builddir)/src/libfontconfig.la
Packit 352660
AM_V_P = $(am__v_P_@AM_V@)
Packit 352660
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
Packit 352660
am__v_P_0 = false
Packit 352660
am__v_P_1 = :
Packit 352660
AM_V_GEN = $(am__v_GEN_@AM_V@)
Packit 352660
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
Packit 352660
am__v_GEN_0 = @echo "  GEN     " $@;
Packit 352660
am__v_GEN_1 = 
Packit 352660
AM_V_at = $(am__v_at_@AM_V@)
Packit 352660
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
Packit 352660
am__v_at_0 = @
Packit 352660
am__v_at_1 = 
Packit 352660
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
Packit 352660
depcomp = $(SHELL) $(top_srcdir)/depcomp
Packit 352660
am__maybe_remake_depfiles = depfiles
Packit 352660
am__depfiles_remade = ./$(DEPDIR)/test-bz106618.Po \
Packit 352660
	./$(DEPDIR)/test-bz131804.Po ./$(DEPDIR)/test-bz96676.Po \
Packit 352660
	./$(DEPDIR)/test-migration.Po ./$(DEPDIR)/test-name-parse.Po \
Packit 352660
	./$(DEPDIR)/test-pthread.Po \
Packit 352660
	./$(DEPDIR)/test_bz106632-test-bz106632.Po \
Packit 352660
	./$(DEPDIR)/test_bz89617-test-bz89617.Po \
Packit 352660
	./$(DEPDIR)/test_conf-test-conf.Po \
Packit 352660
	./$(DEPDIR)/test_hash-test-hash.Po
Packit 352660
am__mv = mv -f
Packit 352660
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
Packit 352660
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
Packit 352660
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
Packit 352660
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
Packit 352660
	$(AM_CFLAGS) $(CFLAGS)
Packit 352660
AM_V_CC = $(am__v_CC_@AM_V@)
Packit 352660
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
Packit 352660
am__v_CC_0 = @echo "  CC      " $@;
Packit 352660
am__v_CC_1 = 
Packit 352660
CCLD = $(CC)
Packit 352660
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
Packit 352660
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
Packit 352660
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
Packit 352660
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
Packit 352660
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
Packit 352660
am__v_CCLD_0 = @echo "  CCLD    " $@;
Packit 352660
am__v_CCLD_1 = 
Packit 352660
SOURCES = test-bz106618.c test-bz106632.c test-bz131804.c \
Packit 352660
	test-bz89617.c test-bz96676.c test-conf.c test-hash.c \
Packit 352660
	test-migration.c test-name-parse.c test-pthread.c
Packit 352660
DIST_SOURCES = test-bz106618.c test-bz106632.c test-bz131804.c \
Packit 352660
	test-bz89617.c test-bz96676.c test-conf.c test-hash.c \
Packit 352660
	test-migration.c test-name-parse.c test-pthread.c
Packit 352660
am__can_run_installinfo = \
Packit 352660
  case $$AM_UPDATE_INFO_DIR in \
Packit 352660
    n|no|NO) false;; \
Packit 352660
    *) (install-info --version) >/dev/null 2>&1;; \
Packit 352660
  esac
Packit 352660
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
Packit 352660
# Read a list of newline-separated strings from the standard input,
Packit 352660
# and print each of them once, without duplicates.  Input order is
Packit 352660
# *not* preserved.
Packit 352660
am__uniquify_input = $(AWK) '\
Packit 352660
  BEGIN { nonempty = 0; } \
Packit 352660
  { items[$$0] = 1; nonempty = 1; } \
Packit 352660
  END { if (nonempty) { for (i in items) print i; }; } \
Packit 352660
'
Packit 352660
# Make sure the list of sources is unique.  This is necessary because,
Packit 352660
# e.g., the same source file might be shared among _SOURCES variables
Packit 352660
# for different programs/libraries.
Packit 352660
am__define_uniq_tagged_files = \
Packit 352660
  list='$(am__tagged_files)'; \
Packit 352660
  unique=`for i in $$list; do \
Packit 352660
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
Packit 352660
  done | $(am__uniquify_input)`
Packit 352660
ETAGS = etags
Packit 352660
CTAGS = ctags
Packit 352660
am__tty_colors_dummy = \
Packit 352660
  mgn= red= grn= lgn= blu= brg= std=; \
Packit 352660
  am__color_tests=no
Packit 352660
am__tty_colors = { \
Packit 352660
  $(am__tty_colors_dummy); \
Packit 352660
  if test "X$(AM_COLOR_TESTS)" = Xno; then \
Packit 352660
    am__color_tests=no; \
Packit 352660
  elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
Packit 352660
    am__color_tests=yes; \
Packit 352660
  elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
Packit 352660
    am__color_tests=yes; \
Packit 352660
  fi; \
Packit 352660
  if test $$am__color_tests = yes; then \
Packit 352660
    red='?[0;31m'; \
Packit 352660
    grn='?[0;32m'; \
Packit 352660
    lgn='?[1;32m'; \
Packit 352660
    blu='?[1;34m'; \
Packit 352660
    mgn='?[0;35m'; \
Packit 352660
    brg='?[1m'; \
Packit 352660
    std='?[m'; \
Packit 352660
  fi; \
Packit 352660
}
Packit 352660
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
Packit 352660
am__vpath_adj = case $$p in \
Packit 352660
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
Packit 352660
    *) f=$$p;; \
Packit 352660
  esac;
Packit 352660
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
Packit 352660
am__install_max = 40
Packit 352660
am__nobase_strip_setup = \
Packit 352660
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
Packit 352660
am__nobase_strip = \
Packit 352660
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
Packit 352660
am__nobase_list = $(am__nobase_strip_setup); \
Packit 352660
  for p in $$list; do echo "$$p $$p"; done | \
Packit 352660
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
Packit 352660
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
Packit 352660
    if (++n[$$2] == $(am__install_max)) \
Packit 352660
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
Packit 352660
    END { for (dir in files) print dir, files[dir] }'
Packit 352660
am__base_list = \
Packit 352660
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
Packit 352660
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
Packit 352660
am__uninstall_files_from_dir = { \
Packit 352660
  test -z "$$files" \
Packit 352660
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
Packit 352660
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
Packit 352660
         $(am__cd) "$$dir" && rm -f $$files; }; \
Packit 352660
  }
Packit 352660
am__recheck_rx = ^[ 	]*:recheck:[ 	]*
Packit 352660
am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
Packit 352660
am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
Packit 352660
# A command that, given a newline-separated list of test names on the
Packit 352660
# standard input, print the name of the tests that are to be re-run
Packit 352660
# upon "make recheck".
Packit 352660
am__list_recheck_tests = $(AWK) '{ \
Packit 352660
  recheck = 1; \
Packit 352660
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
Packit 352660
    { \
Packit 352660
      if (rc < 0) \
Packit 352660
        { \
Packit 352660
          if ((getline line2 < ($$0 ".log")) < 0) \
Packit 352660
	    recheck = 0; \
Packit 352660
          break; \
Packit 352660
        } \
Packit 352660
      else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
Packit 352660
        { \
Packit 352660
          recheck = 0; \
Packit 352660
          break; \
Packit 352660
        } \
Packit 352660
      else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
Packit 352660
        { \
Packit 352660
          break; \
Packit 352660
        } \
Packit 352660
    }; \
Packit 352660
  if (recheck) \
Packit 352660
    print $$0; \
Packit 352660
  close ($$0 ".trs"); \
Packit 352660
  close ($$0 ".log"); \
Packit 352660
}'
Packit 352660
# A command that, given a newline-separated list of test names on the
Packit 352660
# standard input, create the global log from their .trs and .log files.
Packit 352660
am__create_global_log = $(AWK) ' \
Packit 352660
function fatal(msg) \
Packit 352660
{ \
Packit 352660
  print "fatal: making $@: " msg | "cat >&2;; \
Packit 352660
  exit 1; \
Packit 352660
} \
Packit 352660
function rst_section(header) \
Packit 352660
{ \
Packit 352660
  print header; \
Packit 352660
  len = length(header); \
Packit 352660
  for (i = 1; i <= len; i = i + 1) \
Packit 352660
    printf "="; \
Packit 352660
  printf "\n\n"; \
Packit 352660
} \
Packit 352660
{ \
Packit 352660
  copy_in_global_log = 1; \
Packit 352660
  global_test_result = "RUN"; \
Packit 352660
  while ((rc = (getline line < ($$0 ".trs"))) != 0) \
Packit 352660
    { \
Packit 352660
      if (rc < 0) \
Packit 352660
         fatal("failed to read from " $$0 ".trs"); \
Packit 352660
      if (line ~ /$(am__global_test_result_rx)/) \
Packit 352660
        { \
Packit 352660
          sub("$(am__global_test_result_rx)", "", line); \
Packit 352660
          sub("[ 	]*$$", "", line); \
Packit 352660
          global_test_result = line; \
Packit 352660
        } \
Packit 352660
      else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
Packit 352660
        copy_in_global_log = 0; \
Packit 352660
    }; \
Packit 352660
  if (copy_in_global_log) \
Packit 352660
    { \
Packit 352660
      rst_section(global_test_result ": " $$0); \
Packit 352660
      while ((rc = (getline line < ($$0 ".log"))) != 0) \
Packit 352660
      { \
Packit 352660
        if (rc < 0) \
Packit 352660
          fatal("failed to read from " $$0 ".log"); \
Packit 352660
        print line; \
Packit 352660
      }; \
Packit 352660
      printf "\n"; \
Packit 352660
    }; \
Packit 352660
  close ($$0 ".trs"); \
Packit 352660
  close ($$0 ".log"); \
Packit 352660
}'
Packit 352660
# Restructured Text title.
Packit 352660
am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
Packit 352660
# Solaris 10 'make', and several other traditional 'make' implementations,
Packit 352660
# pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
Packit 352660
# by disabling -e (using the XSI extension "set +e") if it's set.
Packit 352660
am__sh_e_setup = case $$- in *e*) set +e;; esac
Packit 352660
# Default flags passed to test drivers.
Packit 352660
am__common_driver_flags = \
Packit 352660
  --color-tests "$$am__color_tests" \
Packit 352660
  --enable-hard-errors "$$am__enable_hard_errors" \
Packit 352660
  --expect-failure "$$am__expect_failure"
Packit 352660
# To be inserted before the command running the test.  Creates the
Packit 352660
# directory for the log if needed.  Stores in $dir the directory
Packit 352660
# containing $f, in $tst the test, in $log the log.  Executes the
Packit 352660
# developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
Packit 352660
# passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
Packit 352660
# will run the test scripts (or their associated LOG_COMPILER, if
Packit 352660
# thy have one).
Packit 352660
am__check_pre = \
Packit 352660
$(am__sh_e_setup);					\
Packit 352660
$(am__vpath_adj_setup) $(am__vpath_adj)			\
Packit 352660
$(am__tty_colors);					\
Packit 352660
srcdir=$(srcdir); export srcdir;			\
Packit 352660
case "$@" in						\
Packit 352660
  */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
Packit 352660
    *) am__odir=.;; 					\
Packit 352660
esac;							\
Packit 352660
test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
Packit 352660
  || $(MKDIR_P) "$$am__odir" || exit $$?;		\
Packit 352660
if test -f "./$$f"; then dir=./;			\
Packit 352660
elif test -f "$$f"; then dir=;				\
Packit 352660
else dir="$(srcdir)/"; fi;				\
Packit 352660
tst=$$dir$$f; log='$@'; 				\
Packit 352660
if test -n '$(DISABLE_HARD_ERRORS)'; then		\
Packit 352660
  am__enable_hard_errors=no; 				\
Packit 352660
else							\
Packit 352660
  am__enable_hard_errors=yes; 				\
Packit 352660
fi; 							\
Packit 352660
case " $(XFAIL_TESTS) " in				\
Packit 352660
  *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
Packit 352660
    am__expect_failure=yes;;				\
Packit 352660
  *)							\
Packit 352660
    am__expect_failure=no;;				\
Packit 352660
esac; 							\
Packit 352660
$(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
Packit 352660
# A shell command to get the names of the tests scripts with any registered
Packit 352660
# extension removed (i.e., equivalently, the names of the test logs, with
Packit 352660
# the '.log' extension removed).  The result is saved in the shell variable
Packit 352660
# '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
Packit 352660
# we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
Packit 352660
# since that might cause problem with VPATH rewrites for suffix-less tests.
Packit 352660
# See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
Packit 352660
am__set_TESTS_bases = \
Packit 352660
  bases='$(TEST_LOGS)'; \
Packit 352660
  bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
Packit 352660
  bases=`echo $$bases`
Packit 352660
RECHECK_LOGS = $(TEST_LOGS)
Packit 352660
AM_RECURSIVE_TARGETS = check recheck
Packit 352660
TEST_SUITE_LOG = test-suite.log
Packit 352660
LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver
Packit 352660
LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
Packit 352660
am__set_b = \
Packit 352660
  case '$@' in \
Packit 352660
    */*) \
Packit 352660
      case '$*' in \
Packit 352660
        */*) b='$*';; \
Packit 352660
          *) b=`echo '$@' | sed 's/\.log$$//'`; \
Packit 352660
       esac;; \
Packit 352660
    *) \
Packit 352660
      b='$*';; \
Packit 352660
  esac
Packit 352660
am__test_logs1 = $(TESTS:=.log)
Packit 352660
am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
Packit 352660
TEST_LOGS = $(am__test_logs2:.sh.log=.log)
Packit 352660
SH_LOG_DRIVER = $(SHELL) $(top_srcdir)/test-driver
Packit 352660
SH_LOG_COMPILE = $(SH_LOG_COMPILER) $(AM_SH_LOG_FLAGS) $(SH_LOG_FLAGS)
Packit 352660
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp \
Packit 352660
	$(top_srcdir)/test-driver
Packit 352660
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
Packit 352660
ACLOCAL = @ACLOCAL@
Packit 352660
AMTAR = @AMTAR@
Packit 352660
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
Packit 352660
AR = @AR@
Packit 352660
AS = @AS@
Packit 352660
AUTOCONF = @AUTOCONF@
Packit 352660
AUTOHEADER = @AUTOHEADER@
Packit 352660
AUTOMAKE = @AUTOMAKE@
Packit 352660
AWK = @AWK@
Packit 352660
BASECONFIGDIR = @BASECONFIGDIR@
Packit 352660
CC = @CC@
Packit 352660
CCDEPMODE = @CCDEPMODE@
Packit 352660
CC_FOR_BUILD = @CC_FOR_BUILD@
Packit 352660
CFLAGS = @CFLAGS@
Packit 352660
CONFIGDIR = @CONFIGDIR@
Packit 352660
CPP = @CPP@
Packit 352660
CPPFLAGS = @CPPFLAGS@
Packit 352660
CYGPATH_W = @CYGPATH_W@
Packit 352660
DEFS = @DEFS@
Packit 352660
DEPDIR = @DEPDIR@
Packit 352660
DLLTOOL = @DLLTOOL@
Packit 352660
DOCMAN3 = @DOCMAN3@
Packit 352660
DSYMUTIL = @DSYMUTIL@
Packit 352660
DUMPBIN = @DUMPBIN@
Packit 352660
ECHO_C = @ECHO_C@
Packit 352660
ECHO_N = @ECHO_N@
Packit 352660
ECHO_T = @ECHO_T@
Packit 352660
EGREP = @EGREP@
Packit 352660
EXEEXT = @EXEEXT@
Packit 352660
EXEEXT_FOR_BUILD = @EXEEXT_FOR_BUILD@
Packit 352660
EXPAT_CFLAGS = @EXPAT_CFLAGS@
Packit 352660
EXPAT_LIBS = @EXPAT_LIBS@
Packit 352660
FC_ADD_FONTS = @FC_ADD_FONTS@
Packit 352660
FC_CACHEDIR = @FC_CACHEDIR@
Packit 352660
FC_DEFAULT_FONTS = @FC_DEFAULT_FONTS@
Packit 352660
FC_FONTDATE = @FC_FONTDATE@
Packit 352660
FC_FONTPATH = @FC_FONTPATH@
Packit 352660
FGREP = @FGREP@
Packit 352660
FREETYPE_CFLAGS = @FREETYPE_CFLAGS@
Packit 352660
FREETYPE_LIBS = @FREETYPE_LIBS@
Packit 352660
GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
Packit 352660
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
Packit 352660
GIT = @GIT@
Packit 352660
GMSGFMT = @GMSGFMT@
Packit 352660
GMSGFMT_015 = @GMSGFMT_015@
Packit 352660
GPERF = @GPERF@
Packit 352660
GREP = @GREP@
Packit 352660
HASDOCBOOK = @HASDOCBOOK@
Packit 352660
HAVE_XMLPARSE_H = @HAVE_XMLPARSE_H@
Packit 352660
ICONV_CFLAGS = @ICONV_CFLAGS@
Packit 352660
ICONV_LIBS = @ICONV_LIBS@
Packit 352660
INSTALL = @INSTALL@
Packit 352660
INSTALL_DATA = @INSTALL_DATA@
Packit 352660
INSTALL_PROGRAM = @INSTALL_PROGRAM@
Packit 352660
INSTALL_SCRIPT = @INSTALL_SCRIPT@
Packit 352660
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
Packit 352660
INTLLIBS = @INTLLIBS@
Packit 352660
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
Packit 352660
JSONC_CFLAGS = @JSONC_CFLAGS@
Packit 352660
JSONC_LIBS = @JSONC_LIBS@
Packit 352660
LD = @LD@
Packit 352660
LDFLAGS = @LDFLAGS@
Packit 352660
LIBICONV = @LIBICONV@
Packit 352660
LIBINTL = @LIBINTL@
Packit 352660
LIBOBJS = @LIBOBJS@
Packit 352660
LIBS = @LIBS@
Packit 352660
LIBTOOL = @LIBTOOL@
Packit 352660
LIBT_CURRENT = @LIBT_CURRENT@
Packit 352660
LIBT_CURRENT_MINUS_AGE = @LIBT_CURRENT_MINUS_AGE@
Packit 352660
LIBT_REVISION = @LIBT_REVISION@
Packit 352660
LIBT_VERSION_INFO = @LIBT_VERSION_INFO@
Packit 352660
LIBXML2_CFLAGS = @LIBXML2_CFLAGS@
Packit 352660
LIBXML2_LIBS = @LIBXML2_LIBS@
Packit 352660
LIPO = @LIPO@
Packit 352660
LN_S = @LN_S@
Packit 352660
LTLIBICONV = @LTLIBICONV@
Packit 352660
LTLIBINTL = @LTLIBINTL@
Packit 352660
LTLIBOBJS = @LTLIBOBJS@
Packit 352660
LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
Packit 352660
MAKEINFO = @MAKEINFO@
Packit 352660
MANIFEST_TOOL = @MANIFEST_TOOL@
Packit 352660
MKDIR_P = @MKDIR_P@
Packit 352660
MSGFMT = @MSGFMT@
Packit 352660
MSGFMT_015 = @MSGFMT_015@
Packit 352660
MSGMERGE = @MSGMERGE@
Packit 352660
NM = @NM@
Packit 352660
NMEDIT = @NMEDIT@
Packit 352660
OBJDUMP = @OBJDUMP@
Packit 352660
OBJEXT = @OBJEXT@
Packit 352660
OTOOL = @OTOOL@
Packit 352660
OTOOL64 = @OTOOL64@
Packit 352660
PACKAGE = @PACKAGE@
Packit 352660
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
Packit 352660
PACKAGE_NAME = @PACKAGE_NAME@
Packit 352660
PACKAGE_STRING = @PACKAGE_STRING@
Packit 352660
PACKAGE_TARNAME = @PACKAGE_TARNAME@
Packit 352660
PACKAGE_URL = @PACKAGE_URL@
Packit 352660
PACKAGE_VERSION = @PACKAGE_VERSION@
Packit 352660
PATH_SEPARATOR = @PATH_SEPARATOR@
Packit 352660
PKGCONFIG_REQUIRES = @PKGCONFIG_REQUIRES@
Packit 352660
PKGCONFIG_REQUIRES_PRIVATELY = @PKGCONFIG_REQUIRES_PRIVATELY@
Packit 352660
PKG_CONFIG = @PKG_CONFIG@
Packit 352660
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
Packit 352660
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
Packit 352660
PKG_EXPAT_CFLAGS = @PKG_EXPAT_CFLAGS@
Packit 352660
PKG_EXPAT_LIBS = @PKG_EXPAT_LIBS@
Packit 352660
POSUB = @POSUB@
Packit 352660
PREFERRED_HINTING = @PREFERRED_HINTING@
Packit 352660
PTHREAD_CC = @PTHREAD_CC@
Packit 352660
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
Packit 352660
PTHREAD_LIBS = @PTHREAD_LIBS@
Packit 352660
RANLIB = @RANLIB@
Packit 352660
RM = @RM@
Packit 352660
SED = @SED@
Packit 352660
SET_MAKE = @SET_MAKE@
Packit 352660
SHELL = @SHELL@
Packit 352660
STRIP = @STRIP@
Packit 352660
TEMPLATEDIR = @TEMPLATEDIR@
Packit 352660
USE_NLS = @USE_NLS@
Packit 352660
UUID_CFLAGS = @UUID_CFLAGS@
Packit 352660
UUID_LIBS = @UUID_LIBS@
Packit 352660
VERSION = @VERSION@
Packit 352660
WARN_CFLAGS = @WARN_CFLAGS@
Packit 352660
XGETTEXT = @XGETTEXT@
Packit 352660
XGETTEXT_015 = @XGETTEXT_015@
Packit 352660
XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
Packit 352660
XMLDIR = @XMLDIR@
Packit 352660
abs_builddir = @abs_builddir@
Packit 352660
abs_srcdir = @abs_srcdir@
Packit 352660
abs_top_builddir = @abs_top_builddir@
Packit 352660
abs_top_srcdir = @abs_top_srcdir@
Packit 352660
ac_ct_AR = @ac_ct_AR@
Packit 352660
ac_ct_CC = @ac_ct_CC@
Packit 352660
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
Packit 352660
am__include = @am__include@
Packit 352660
am__leading_dot = @am__leading_dot@
Packit 352660
am__quote = @am__quote@
Packit 352660
am__tar = @am__tar@
Packit 352660
am__untar = @am__untar@
Packit 352660
ax_pthread_config = @ax_pthread_config@
Packit 352660
bindir = @bindir@
Packit 352660
build = @build@
Packit 352660
build_alias = @build_alias@
Packit 352660
build_cpu = @build_cpu@
Packit 352660
build_os = @build_os@
Packit 352660
build_vendor = @build_vendor@
Packit 352660
builddir = @builddir@
Packit 352660
datadir = @datadir@
Packit 352660
datarootdir = @datarootdir@
Packit 352660
docdir = @docdir@
Packit 352660
dvidir = @dvidir@
Packit 352660
exec_prefix = @exec_prefix@
Packit 352660
fc_cachedir = @fc_cachedir@
Packit 352660
host = @host@
Packit 352660
host_alias = @host_alias@
Packit 352660
host_cpu = @host_cpu@
Packit 352660
host_os = @host_os@
Packit 352660
host_vendor = @host_vendor@
Packit 352660
htmldir = @htmldir@
Packit 352660
includedir = @includedir@
Packit 352660
infodir = @infodir@
Packit 352660
install_sh = @install_sh@
Packit 352660
libdir = @libdir@
Packit 352660
libexecdir = @libexecdir@
Packit 352660
localedir = @localedir@
Packit 352660
localstatedir = @localstatedir@
Packit 352660
mandir = @mandir@
Packit 352660
mkdir_p = @mkdir_p@
Packit 352660
ms_librarian = @ms_librarian@
Packit 352660
oldincludedir = @oldincludedir@
Packit 352660
pdfdir = @pdfdir@
Packit 352660
pkgconfigdir = @pkgconfigdir@
Packit 352660
prefix = @prefix@
Packit 352660
program_transform_name = @program_transform_name@
Packit 352660
psdir = @psdir@
Packit 352660
sbindir = @sbindir@
Packit 352660
sharedstatedir = @sharedstatedir@
Packit 352660
srcdir = @srcdir@
Packit 352660
sysconfdir = @sysconfdir@
Packit 352660
target_alias = @target_alias@
Packit 352660
top_build_prefix = @top_build_prefix@
Packit 352660
top_builddir = @top_builddir@
Packit 352660
top_srcdir = @top_srcdir@
Packit 352660
check_SCRIPTS = run-test.sh
Packit 352660
TEST_EXTENSIONS = \
Packit 352660
	.sh \
Packit 352660
	$(NULL)
Packit 352660
Packit 352660
AM_TESTS_ENVIRONMENT = \
Packit 352660
	src=${srcdir}; export src; \
Packit 352660
	EXEEXT=${EXEEXT}; export EXEEXT; \
Packit 352660
	$(NULL)
Packit 352660
Packit 352660
BUILT_SOURCES = $(builddir)/out.expected
Packit 352660
SH_LOG_COMPILER = sh
Packit 352660
TESTDATA = \
Packit 352660
	4x6.pcf			\
Packit 352660
	8x16.pcf		\
Packit 352660
	fonts.conf.in		\
Packit 352660
	test-90-synthetic.json	\
Packit 352660
	$(NULL)
Packit 352660
Packit 352660
AM_CPPFLAGS = -I$(top_srcdir) -I$(top_builddir)
Packit 352660
@HAVE_PTHREAD_TRUE@test_pthread_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz89617_CFLAGS = \
Packit 352660
	-DSRCDIR="\"$(abs_srcdir)\""
Packit 352660
Packit 352660
test_bz89617_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz131804_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
noinst_PROGRAMS = $(check_PROGRAMS)
Packit 352660
@OS_WIN32_FALSE@test_migration_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_bz96676_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_name_parse_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
@ENABLE_JSONC_TRUE@test_conf_CFLAGS = $(JSONC_CFLAGS)
Packit 352660
@ENABLE_JSONC_TRUE@test_conf_LDADD = $(top_builddir)/src/libfontconfig.la $(JSONC_LIBS)
Packit 352660
test_bz106618_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
test_hash_CFLAGS = -I$(top_builddir) -I$(top_builddir)/src $(UUID_CFLAGS)
Packit 352660
test_hash_LDADD = $(UUID_LIBS)
Packit 352660
test_bz106632_CFLAGS = \
Packit 352660
	-I$(top_builddir)				\
Packit 352660
	-I$(top_builddir)/src				\
Packit 352660
	-I$(top_srcdir)					\
Packit 352660
	-I$(top_srcdir)/src				\
Packit 352660
	-DFONTFILE='"$(abs_top_srcdir)/test/4x6.pcf"'	\
Packit 352660
	-DHAVE_CONFIG_H					\
Packit 352660
	$(NULL)
Packit 352660
Packit 352660
test_bz106632_LDADD = $(top_builddir)/src/libfontconfig.la
Packit 352660
EXTRA_DIST = run-test.sh run-test-conf.sh $(TESTDATA) out.expected-long-family-names out.expected-no-long-family-names
Packit 352660
CLEANFILES = out out1 out2 fonts.conf out.expected
Packit 352660
all: $(BUILT_SOURCES)
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) all-am
Packit 352660
Packit 352660
.SUFFIXES:
Packit 352660
.SUFFIXES: .c .lo .log .o .obj .sh .sh$(EXEEXT) .trs
Packit 352660
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
Packit 352660
	@for dep in $?; do \
Packit 352660
	  case '$(am__configure_deps)' in \
Packit 352660
	    *$$dep*) \
Packit 352660
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
Packit 352660
	        && { if test -f $@; then exit 0; else break; fi; }; \
Packit 352660
	      exit 1;; \
Packit 352660
	  esac; \
Packit 352660
	done; \
Packit 352660
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
Packit 352660
	$(am__cd) $(top_srcdir) && \
Packit 352660
	  $(AUTOMAKE) --gnu test/Makefile
Packit 352660
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
Packit 352660
	@case '$?' in \
Packit 352660
	  *config.status*) \
Packit 352660
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
Packit 352660
	  *) \
Packit 352660
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
Packit 352660
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
Packit 352660
	esac;
Packit 352660
Packit 352660
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
Packit 352660
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
Packit 352660
Packit 352660
$(top_srcdir)/configure:  $(am__configure_deps)
Packit 352660
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
Packit 352660
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
Packit 352660
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
Packit 352660
$(am__aclocal_m4_deps):
Packit 352660
Packit 352660
clean-checkPROGRAMS:
Packit 352660
	@list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
Packit 352660
	echo " rm -f" $$list; \
Packit 352660
	rm -f $$list || exit $$?; \
Packit 352660
	test -n "$(EXEEXT)" || exit 0; \
Packit 352660
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
Packit 352660
	echo " rm -f" $$list; \
Packit 352660
	rm -f $$list
Packit 352660
Packit 352660
clean-noinstPROGRAMS:
Packit 352660
	@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
Packit 352660
	echo " rm -f" $$list; \
Packit 352660
	rm -f $$list || exit $$?; \
Packit 352660
	test -n "$(EXEEXT)" || exit 0; \
Packit 352660
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
Packit 352660
	echo " rm -f" $$list; \
Packit 352660
	rm -f $$list
Packit 352660
Packit 352660
test-bz106618$(EXEEXT): $(test_bz106618_OBJECTS) $(test_bz106618_DEPENDENCIES) $(EXTRA_test_bz106618_DEPENDENCIES) 
Packit 352660
	@rm -f test-bz106618$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_bz106618_OBJECTS) $(test_bz106618_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-bz106632$(EXEEXT): $(test_bz106632_OBJECTS) $(test_bz106632_DEPENDENCIES) $(EXTRA_test_bz106632_DEPENDENCIES) 
Packit 352660
	@rm -f test-bz106632$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(test_bz106632_LINK) $(test_bz106632_OBJECTS) $(test_bz106632_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-bz131804$(EXEEXT): $(test_bz131804_OBJECTS) $(test_bz131804_DEPENDENCIES) $(EXTRA_test_bz131804_DEPENDENCIES) 
Packit 352660
	@rm -f test-bz131804$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_bz131804_OBJECTS) $(test_bz131804_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-bz89617$(EXEEXT): $(test_bz89617_OBJECTS) $(test_bz89617_DEPENDENCIES) $(EXTRA_test_bz89617_DEPENDENCIES) 
Packit 352660
	@rm -f test-bz89617$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(test_bz89617_LINK) $(test_bz89617_OBJECTS) $(test_bz89617_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-bz96676$(EXEEXT): $(test_bz96676_OBJECTS) $(test_bz96676_DEPENDENCIES) $(EXTRA_test_bz96676_DEPENDENCIES) 
Packit 352660
	@rm -f test-bz96676$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_bz96676_OBJECTS) $(test_bz96676_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-conf$(EXEEXT): $(test_conf_OBJECTS) $(test_conf_DEPENDENCIES) $(EXTRA_test_conf_DEPENDENCIES) 
Packit 352660
	@rm -f test-conf$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(test_conf_LINK) $(test_conf_OBJECTS) $(test_conf_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-hash$(EXEEXT): $(test_hash_OBJECTS) $(test_hash_DEPENDENCIES) $(EXTRA_test_hash_DEPENDENCIES) 
Packit 352660
	@rm -f test-hash$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(test_hash_LINK) $(test_hash_OBJECTS) $(test_hash_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-migration$(EXEEXT): $(test_migration_OBJECTS) $(test_migration_DEPENDENCIES) $(EXTRA_test_migration_DEPENDENCIES) 
Packit 352660
	@rm -f test-migration$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_migration_OBJECTS) $(test_migration_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-name-parse$(EXEEXT): $(test_name_parse_OBJECTS) $(test_name_parse_DEPENDENCIES) $(EXTRA_test_name_parse_DEPENDENCIES) 
Packit 352660
	@rm -f test-name-parse$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_name_parse_OBJECTS) $(test_name_parse_LDADD) $(LIBS)
Packit 352660
Packit 352660
test-pthread$(EXEEXT): $(test_pthread_OBJECTS) $(test_pthread_DEPENDENCIES) $(EXTRA_test_pthread_DEPENDENCIES) 
Packit 352660
	@rm -f test-pthread$(EXEEXT)
Packit 352660
	$(AM_V_CCLD)$(LINK) $(test_pthread_OBJECTS) $(test_pthread_LDADD) $(LIBS)
Packit 352660
Packit 352660
mostlyclean-compile:
Packit 352660
	-rm -f *.$(OBJEXT)
Packit 352660
Packit 352660
distclean-compile:
Packit 352660
	-rm -f *.tab.c
Packit 352660
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-bz106618.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-bz131804.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-bz96676.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-migration.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-name-parse.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test-pthread.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_bz106632-test-bz106632.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_bz89617-test-bz89617.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_conf-test-conf.Po@am__quote@ # am--include-marker
Packit 352660
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_hash-test-hash.Po@am__quote@ # am--include-marker
Packit 352660
Packit 352660
$(am__depfiles_remade):
Packit 352660
	@$(MKDIR_P) $(@D)
Packit 352660
	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
Packit 352660
Packit 352660
am--depfiles: $(am__depfiles_remade)
Packit 352660
Packit 352660
.c.o:
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
Packit 352660
Packit 352660
.c.obj:
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
Packit 352660
Packit 352660
.c.lo:
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
Packit 352660
Packit 352660
test_bz106632-test-bz106632.o: test-bz106632.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz106632_CFLAGS) $(CFLAGS) -MT test_bz106632-test-bz106632.o -MD -MP -MF $(DEPDIR)/test_bz106632-test-bz106632.Tpo -c -o test_bz106632-test-bz106632.o `test -f 'test-bz106632.c' || echo '$(srcdir)/'`test-bz106632.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_bz106632-test-bz106632.Tpo $(DEPDIR)/test_bz106632-test-bz106632.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-bz106632.c' object='test_bz106632-test-bz106632.o' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz106632_CFLAGS) $(CFLAGS) -c -o test_bz106632-test-bz106632.o `test -f 'test-bz106632.c' || echo '$(srcdir)/'`test-bz106632.c
Packit 352660
Packit 352660
test_bz106632-test-bz106632.obj: test-bz106632.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz106632_CFLAGS) $(CFLAGS) -MT test_bz106632-test-bz106632.obj -MD -MP -MF $(DEPDIR)/test_bz106632-test-bz106632.Tpo -c -o test_bz106632-test-bz106632.obj `if test -f 'test-bz106632.c'; then $(CYGPATH_W) 'test-bz106632.c'; else $(CYGPATH_W) '$(srcdir)/test-bz106632.c'; fi`
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_bz106632-test-bz106632.Tpo $(DEPDIR)/test_bz106632-test-bz106632.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-bz106632.c' object='test_bz106632-test-bz106632.obj' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz106632_CFLAGS) $(CFLAGS) -c -o test_bz106632-test-bz106632.obj `if test -f 'test-bz106632.c'; then $(CYGPATH_W) 'test-bz106632.c'; else $(CYGPATH_W) '$(srcdir)/test-bz106632.c'; fi`
Packit 352660
Packit 352660
test_bz89617-test-bz89617.o: test-bz89617.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz89617_CFLAGS) $(CFLAGS) -MT test_bz89617-test-bz89617.o -MD -MP -MF $(DEPDIR)/test_bz89617-test-bz89617.Tpo -c -o test_bz89617-test-bz89617.o `test -f 'test-bz89617.c' || echo '$(srcdir)/'`test-bz89617.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_bz89617-test-bz89617.Tpo $(DEPDIR)/test_bz89617-test-bz89617.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-bz89617.c' object='test_bz89617-test-bz89617.o' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz89617_CFLAGS) $(CFLAGS) -c -o test_bz89617-test-bz89617.o `test -f 'test-bz89617.c' || echo '$(srcdir)/'`test-bz89617.c
Packit 352660
Packit 352660
test_bz89617-test-bz89617.obj: test-bz89617.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz89617_CFLAGS) $(CFLAGS) -MT test_bz89617-test-bz89617.obj -MD -MP -MF $(DEPDIR)/test_bz89617-test-bz89617.Tpo -c -o test_bz89617-test-bz89617.obj `if test -f 'test-bz89617.c'; then $(CYGPATH_W) 'test-bz89617.c'; else $(CYGPATH_W) '$(srcdir)/test-bz89617.c'; fi`
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_bz89617-test-bz89617.Tpo $(DEPDIR)/test_bz89617-test-bz89617.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-bz89617.c' object='test_bz89617-test-bz89617.obj' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_bz89617_CFLAGS) $(CFLAGS) -c -o test_bz89617-test-bz89617.obj `if test -f 'test-bz89617.c'; then $(CYGPATH_W) 'test-bz89617.c'; else $(CYGPATH_W) '$(srcdir)/test-bz89617.c'; fi`
Packit 352660
Packit 352660
test_conf-test-conf.o: test-conf.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_conf_CFLAGS) $(CFLAGS) -MT test_conf-test-conf.o -MD -MP -MF $(DEPDIR)/test_conf-test-conf.Tpo -c -o test_conf-test-conf.o `test -f 'test-conf.c' || echo '$(srcdir)/'`test-conf.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_conf-test-conf.Tpo $(DEPDIR)/test_conf-test-conf.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-conf.c' object='test_conf-test-conf.o' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_conf_CFLAGS) $(CFLAGS) -c -o test_conf-test-conf.o `test -f 'test-conf.c' || echo '$(srcdir)/'`test-conf.c
Packit 352660
Packit 352660
test_conf-test-conf.obj: test-conf.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_conf_CFLAGS) $(CFLAGS) -MT test_conf-test-conf.obj -MD -MP -MF $(DEPDIR)/test_conf-test-conf.Tpo -c -o test_conf-test-conf.obj `if test -f 'test-conf.c'; then $(CYGPATH_W) 'test-conf.c'; else $(CYGPATH_W) '$(srcdir)/test-conf.c'; fi`
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_conf-test-conf.Tpo $(DEPDIR)/test_conf-test-conf.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-conf.c' object='test_conf-test-conf.obj' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_conf_CFLAGS) $(CFLAGS) -c -o test_conf-test-conf.obj `if test -f 'test-conf.c'; then $(CYGPATH_W) 'test-conf.c'; else $(CYGPATH_W) '$(srcdir)/test-conf.c'; fi`
Packit 352660
Packit 352660
test_hash-test-hash.o: test-hash.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_hash_CFLAGS) $(CFLAGS) -MT test_hash-test-hash.o -MD -MP -MF $(DEPDIR)/test_hash-test-hash.Tpo -c -o test_hash-test-hash.o `test -f 'test-hash.c' || echo '$(srcdir)/'`test-hash.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_hash-test-hash.Tpo $(DEPDIR)/test_hash-test-hash.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-hash.c' object='test_hash-test-hash.o' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_hash_CFLAGS) $(CFLAGS) -c -o test_hash-test-hash.o `test -f 'test-hash.c' || echo '$(srcdir)/'`test-hash.c
Packit 352660
Packit 352660
test_hash-test-hash.obj: test-hash.c
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_hash_CFLAGS) $(CFLAGS) -MT test_hash-test-hash.obj -MD -MP -MF $(DEPDIR)/test_hash-test-hash.Tpo -c -o test_hash-test-hash.obj `if test -f 'test-hash.c'; then $(CYGPATH_W) 'test-hash.c'; else $(CYGPATH_W) '$(srcdir)/test-hash.c'; fi`
Packit 352660
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/test_hash-test-hash.Tpo $(DEPDIR)/test_hash-test-hash.Po
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='test-hash.c' object='test_hash-test-hash.obj' libtool=no @AMDEPBACKSLASH@
Packit 352660
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
Packit 352660
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(test_hash_CFLAGS) $(CFLAGS) -c -o test_hash-test-hash.obj `if test -f 'test-hash.c'; then $(CYGPATH_W) 'test-hash.c'; else $(CYGPATH_W) '$(srcdir)/test-hash.c'; fi`
Packit 352660
Packit 352660
mostlyclean-libtool:
Packit 352660
	-rm -f *.lo
Packit 352660
Packit 352660
clean-libtool:
Packit 352660
	-rm -rf .libs _libs
Packit 352660
Packit 352660
ID: $(am__tagged_files)
Packit 352660
	$(am__define_uniq_tagged_files); mkid -fID $$unique
Packit 352660
tags: tags-am
Packit 352660
TAGS: tags
Packit 352660
Packit 352660
tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
Packit 352660
	set x; \
Packit 352660
	here=`pwd`; \
Packit 352660
	$(am__define_uniq_tagged_files); \
Packit 352660
	shift; \
Packit 352660
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
Packit 352660
	  test -n "$$unique" || unique=$$empty_fix; \
Packit 352660
	  if test $$# -gt 0; then \
Packit 352660
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
Packit 352660
	      "$$@" $$unique; \
Packit 352660
	  else \
Packit 352660
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
Packit 352660
	      $$unique; \
Packit 352660
	  fi; \
Packit 352660
	fi
Packit 352660
ctags: ctags-am
Packit 352660
Packit 352660
CTAGS: ctags
Packit 352660
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
Packit 352660
	$(am__define_uniq_tagged_files); \
Packit 352660
	test -z "$(CTAGS_ARGS)$$unique" \
Packit 352660
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
Packit 352660
	     $$unique
Packit 352660
Packit 352660
GTAGS:
Packit 352660
	here=`$(am__cd) $(top_builddir) && pwd` \
Packit 352660
	  && $(am__cd) $(top_srcdir) \
Packit 352660
	  && gtags -i $(GTAGS_ARGS) "$$here"
Packit 352660
cscopelist: cscopelist-am
Packit 352660
Packit 352660
cscopelist-am: $(am__tagged_files)
Packit 352660
	list='$(am__tagged_files)'; \
Packit 352660
	case "$(srcdir)" in \
Packit 352660
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
Packit 352660
	  *) sdir=$(subdir)/$(srcdir) ;; \
Packit 352660
	esac; \
Packit 352660
	for i in $$list; do \
Packit 352660
	  if test -f "$$i"; then \
Packit 352660
	    echo "$(subdir)/$$i"; \
Packit 352660
	  else \
Packit 352660
	    echo "$$sdir/$$i"; \
Packit 352660
	  fi; \
Packit 352660
	done >> $(top_builddir)/cscope.files
Packit 352660
Packit 352660
distclean-tags:
Packit 352660
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
Packit 352660
Packit 352660
# Recover from deleted '.trs' file; this should ensure that
Packit 352660
# "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
Packit 352660
# both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
Packit 352660
# to avoid problems with "make -n".
Packit 352660
.log.trs:
Packit 352660
	rm -f $< $@
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) $<
Packit 352660
Packit 352660
# Leading 'am--fnord' is there to ensure the list of targets does not
Packit 352660
# expand to empty, as could happen e.g. with make check TESTS=''.
Packit 352660
am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
Packit 352660
am--force-recheck:
Packit 352660
	@:
Packit 352660
Packit 352660
$(TEST_SUITE_LOG): $(TEST_LOGS)
Packit 352660
	@$(am__set_TESTS_bases); \
Packit 352660
	am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
Packit 352660
	redo_bases=`for i in $$bases; do \
Packit 352660
	              am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
Packit 352660
	            done`; \
Packit 352660
	if test -n "$$redo_bases"; then \
Packit 352660
	  redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
Packit 352660
	  redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
Packit 352660
	  if $(am__make_dryrun); then :; else \
Packit 352660
	    rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
Packit 352660
	  fi; \
Packit 352660
	fi; \
Packit 352660
	if test -n "$$am__remaking_logs"; then \
Packit 352660
	  echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
Packit 352660
	       "recursion detected" >&2; \
Packit 352660
	elif test -n "$$redo_logs"; then \
Packit 352660
	  am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
Packit 352660
	fi; \
Packit 352660
	if $(am__make_dryrun); then :; else \
Packit 352660
	  st=0;  \
Packit 352660
	  errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
Packit 352660
	  for i in $$redo_bases; do \
Packit 352660
	    test -f $$i.trs && test -r $$i.trs \
Packit 352660
	      || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
Packit 352660
	    test -f $$i.log && test -r $$i.log \
Packit 352660
	      || { echo "$$errmsg $$i.log" >&2; st=1; }; \
Packit 352660
	  done; \
Packit 352660
	  test $$st -eq 0 || exit 1; \
Packit 352660
	fi
Packit 352660
	@$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
Packit 352660
	ws='[ 	]'; \
Packit 352660
	results=`for b in $$bases; do echo $$b.trs; done`; \
Packit 352660
	test -n "$$results" || results=/dev/null; \
Packit 352660
	all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
Packit 352660
	pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
Packit 352660
	fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
Packit 352660
	skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
Packit 352660
	xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
Packit 352660
	xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
Packit 352660
	error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
Packit 352660
	if test `expr $$fail + $$xpass + $$error` -eq 0; then \
Packit 352660
	  success=true; \
Packit 352660
	else \
Packit 352660
	  success=false; \
Packit 352660
	fi; \
Packit 352660
	br='==================='; br=$$br$$br$$br$$br; \
Packit 352660
	result_count () \
Packit 352660
	{ \
Packit 352660
	    if test x"$$1" = x"--maybe-color"; then \
Packit 352660
	      maybe_colorize=yes; \
Packit 352660
	    elif test x"$$1" = x"--no-color"; then \
Packit 352660
	      maybe_colorize=no; \
Packit 352660
	    else \
Packit 352660
	      echo "$@: invalid 'result_count' usage" >&2; exit 4; \
Packit 352660
	    fi; \
Packit 352660
	    shift; \
Packit 352660
	    desc=$$1 count=$$2; \
Packit 352660
	    if test $$maybe_colorize = yes && test $$count -gt 0; then \
Packit 352660
	      color_start=$$3 color_end=$$std; \
Packit 352660
	    else \
Packit 352660
	      color_start= color_end=; \
Packit 352660
	    fi; \
Packit 352660
	    echo "$${color_start}# $$desc $$count$${color_end}"; \
Packit 352660
	}; \
Packit 352660
	create_testsuite_report () \
Packit 352660
	{ \
Packit 352660
	  result_count $$1 "TOTAL:" $$all   "$$brg"; \
Packit 352660
	  result_count $$1 "PASS: " $$pass  "$$grn"; \
Packit 352660
	  result_count $$1 "SKIP: " $$skip  "$$blu"; \
Packit 352660
	  result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
Packit 352660
	  result_count $$1 "FAIL: " $$fail  "$$red"; \
Packit 352660
	  result_count $$1 "XPASS:" $$xpass "$$red"; \
Packit 352660
	  result_count $$1 "ERROR:" $$error "$$mgn"; \
Packit 352660
	}; \
Packit 352660
	{								\
Packit 352660
	  echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |	\
Packit 352660
	    $(am__rst_title);						\
Packit 352660
	  create_testsuite_report --no-color;				\
Packit 352660
	  echo;								\
Packit 352660
	  echo ".. contents:: :depth: 2";				\
Packit 352660
	  echo;								\
Packit 352660
	  for b in $$bases; do echo $$b; done				\
Packit 352660
	    | $(am__create_global_log);					\
Packit 352660
	} >$(TEST_SUITE_LOG).tmp || exit 1;				\
Packit 352660
	mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);			\
Packit 352660
	if $$success; then						\
Packit 352660
	  col="$$grn";							\
Packit 352660
	 else								\
Packit 352660
	  col="$$red";							\
Packit 352660
	  test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);		\
Packit 352660
	fi;								\
Packit 352660
	echo "$${col}$$br$${std}"; 					\
Packit 352660
	echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";	\
Packit 352660
	echo "$${col}$$br$${std}"; 					\
Packit 352660
	create_testsuite_report --maybe-color;				\
Packit 352660
	echo "$$col$$br$$std";						\
Packit 352660
	if $$success; then :; else					\
Packit 352660
	  echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";		\
Packit 352660
	  if test -n "$(PACKAGE_BUGREPORT)"; then			\
Packit 352660
	    echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}";	\
Packit 352660
	  fi;								\
Packit 352660
	  echo "$$col$$br$$std";					\
Packit 352660
	fi;								\
Packit 352660
	$$success || exit 1
Packit 352660
Packit 352660
check-TESTS: $(check_PROGRAMS) $(check_SCRIPTS)
Packit 352660
	@list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
Packit 352660
	@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
Packit 352660
	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
Packit 352660
	@set +e; $(am__set_TESTS_bases); \
Packit 352660
	log_list=`for i in $$bases; do echo $$i.log; done`; \
Packit 352660
	trs_list=`for i in $$bases; do echo $$i.trs; done`; \
Packit 352660
	log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
Packit 352660
	exit $$?;
Packit 352660
recheck: all $(check_PROGRAMS) $(check_SCRIPTS)
Packit 352660
	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
Packit 352660
	@set +e; $(am__set_TESTS_bases); \
Packit 352660
	bases=`for i in $$bases; do echo $$i; done \
Packit 352660
	         | $(am__list_recheck_tests)` || exit 1; \
Packit 352660
	log_list=`for i in $$bases; do echo $$i.log; done`; \
Packit 352660
	log_list=`echo $$log_list`; \
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
Packit 352660
	        am__force_recheck=am--force-recheck \
Packit 352660
	        TEST_LOGS="$$log_list"; \
Packit 352660
	exit $$?
Packit 352660
test-bz89617.log: test-bz89617$(EXEEXT)
Packit 352660
	@p='test-bz89617$(EXEEXT)'; \
Packit 352660
	b='test-bz89617'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
test-bz131804.log: test-bz131804$(EXEEXT)
Packit 352660
	@p='test-bz131804$(EXEEXT)'; \
Packit 352660
	b='test-bz131804'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
test-bz96676.log: test-bz96676$(EXEEXT)
Packit 352660
	@p='test-bz96676$(EXEEXT)'; \
Packit 352660
	b='test-bz96676'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
test-name-parse.log: test-name-parse$(EXEEXT)
Packit 352660
	@p='test-name-parse$(EXEEXT)'; \
Packit 352660
	b='test-name-parse'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
test-hash.log: test-hash$(EXEEXT)
Packit 352660
	@p='test-hash$(EXEEXT)'; \
Packit 352660
	b='test-hash'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
test-bz106632.log: test-bz106632$(EXEEXT)
Packit 352660
	@p='test-bz106632$(EXEEXT)'; \
Packit 352660
	b='test-bz106632'; \
Packit 352660
	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
.sh.log:
Packit 352660
	@p='$<'; \
Packit 352660
	$(am__set_b); \
Packit 352660
	$(am__check_pre) $(SH_LOG_DRIVER) --test-name "$$f" \
Packit 352660
	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
	$(am__common_driver_flags) $(AM_SH_LOG_DRIVER_FLAGS) $(SH_LOG_DRIVER_FLAGS) -- $(SH_LOG_COMPILE) \
Packit 352660
	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
@am__EXEEXT_TRUE@.sh$(EXEEXT).log:
Packit 352660
@am__EXEEXT_TRUE@	@p='$<'; \
Packit 352660
@am__EXEEXT_TRUE@	$(am__set_b); \
Packit 352660
@am__EXEEXT_TRUE@	$(am__check_pre) $(SH_LOG_DRIVER) --test-name "$$f" \
Packit 352660
@am__EXEEXT_TRUE@	--log-file $$b.log --trs-file $$b.trs \
Packit 352660
@am__EXEEXT_TRUE@	$(am__common_driver_flags) $(AM_SH_LOG_DRIVER_FLAGS) $(SH_LOG_DRIVER_FLAGS) -- $(SH_LOG_COMPILE) \
Packit 352660
@am__EXEEXT_TRUE@	"$$tst" $(AM_TESTS_FD_REDIRECT)
Packit 352660
Packit 352660
distdir: $(BUILT_SOURCES)
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) distdir-am
Packit 352660
Packit 352660
distdir-am: $(DISTFILES)
Packit 352660
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
Packit 352660
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
Packit 352660
	list='$(DISTFILES)'; \
Packit 352660
	  dist_files=`for file in $$list; do echo $$file; done | \
Packit 352660
	  sed -e "s|^$$srcdirstrip/||;t" \
Packit 352660
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
Packit 352660
	case $$dist_files in \
Packit 352660
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
Packit 352660
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
Packit 352660
			   sort -u` ;; \
Packit 352660
	esac; \
Packit 352660
	for file in $$dist_files; do \
Packit 352660
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
Packit 352660
	  if test -d $$d/$$file; then \
Packit 352660
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
Packit 352660
	    if test -d "$(distdir)/$$file"; then \
Packit 352660
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
Packit 352660
	    fi; \
Packit 352660
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
Packit 352660
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
Packit 352660
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
Packit 352660
	    fi; \
Packit 352660
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
Packit 352660
	  else \
Packit 352660
	    test -f "$(distdir)/$$file" \
Packit 352660
	    || cp -p $$d/$$file "$(distdir)/$$file" \
Packit 352660
	    || exit 1; \
Packit 352660
	  fi; \
Packit 352660
	done
Packit 352660
check-am: all-am
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS) $(check_SCRIPTS)
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
Packit 352660
check: $(BUILT_SOURCES)
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) check-am
Packit 352660
all-am: Makefile $(PROGRAMS)
Packit 352660
installdirs:
Packit 352660
install: $(BUILT_SOURCES)
Packit 352660
	$(MAKE) $(AM_MAKEFLAGS) install-am
Packit 352660
install-exec: install-exec-am
Packit 352660
install-data: install-data-am
Packit 352660
uninstall: uninstall-am
Packit 352660
Packit 352660
install-am: all-am
Packit 352660
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
Packit 352660
Packit 352660
installcheck: installcheck-am
Packit 352660
install-strip:
Packit 352660
	if test -z '$(STRIP)'; then \
Packit 352660
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
Packit 352660
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
Packit 352660
	      install; \
Packit 352660
	else \
Packit 352660
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
Packit 352660
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
Packit 352660
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
Packit 352660
	fi
Packit 352660
mostlyclean-generic:
Packit 352660
	-test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
Packit 352660
	-test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
Packit 352660
	-test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
Packit 352660
Packit 352660
clean-generic:
Packit 352660
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
Packit 352660
Packit 352660
distclean-generic:
Packit 352660
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
Packit 352660
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
Packit 352660
Packit 352660
maintainer-clean-generic:
Packit 352660
	@echo "This command is intended for maintainers to use"
Packit 352660
	@echo "it deletes files that may require special tools to rebuild."
Packit 352660
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
Packit 352660
clean: clean-am
Packit 352660
Packit 352660
clean-am: clean-checkPROGRAMS clean-generic clean-libtool \
Packit 352660
	clean-noinstPROGRAMS mostlyclean-am
Packit 352660
Packit 352660
distclean: distclean-am
Packit 352660
		-rm -f ./$(DEPDIR)/test-bz106618.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-bz131804.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-bz96676.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-migration.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-name-parse.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-pthread.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_bz106632-test-bz106632.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_bz89617-test-bz89617.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_conf-test-conf.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_hash-test-hash.Po
Packit 352660
	-rm -f Makefile
Packit 352660
distclean-am: clean-am distclean-compile distclean-generic \
Packit 352660
	distclean-tags
Packit 352660
Packit 352660
dvi: dvi-am
Packit 352660
Packit 352660
dvi-am:
Packit 352660
Packit 352660
html: html-am
Packit 352660
Packit 352660
html-am:
Packit 352660
Packit 352660
info: info-am
Packit 352660
Packit 352660
info-am:
Packit 352660
Packit 352660
install-data-am:
Packit 352660
Packit 352660
install-dvi: install-dvi-am
Packit 352660
Packit 352660
install-dvi-am:
Packit 352660
Packit 352660
install-exec-am:
Packit 352660
Packit 352660
install-html: install-html-am
Packit 352660
Packit 352660
install-html-am:
Packit 352660
Packit 352660
install-info: install-info-am
Packit 352660
Packit 352660
install-info-am:
Packit 352660
Packit 352660
install-man:
Packit 352660
Packit 352660
install-pdf: install-pdf-am
Packit 352660
Packit 352660
install-pdf-am:
Packit 352660
Packit 352660
install-ps: install-ps-am
Packit 352660
Packit 352660
install-ps-am:
Packit 352660
Packit 352660
installcheck-am:
Packit 352660
Packit 352660
maintainer-clean: maintainer-clean-am
Packit 352660
		-rm -f ./$(DEPDIR)/test-bz106618.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-bz131804.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-bz96676.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-migration.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-name-parse.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test-pthread.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_bz106632-test-bz106632.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_bz89617-test-bz89617.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_conf-test-conf.Po
Packit 352660
	-rm -f ./$(DEPDIR)/test_hash-test-hash.Po
Packit 352660
	-rm -f Makefile
Packit 352660
maintainer-clean-am: distclean-am maintainer-clean-generic
Packit 352660
Packit 352660
mostlyclean: mostlyclean-am
Packit 352660
Packit 352660
mostlyclean-am: mostlyclean-compile mostlyclean-generic \
Packit 352660
	mostlyclean-libtool
Packit 352660
Packit 352660
pdf: pdf-am
Packit 352660
Packit 352660
pdf-am:
Packit 352660
Packit 352660
ps: ps-am
Packit 352660
Packit 352660
ps-am:
Packit 352660
Packit 352660
uninstall-am:
Packit 352660
Packit 352660
.MAKE: all check check-am install install-am install-strip
Packit 352660
Packit 352660
.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-TESTS \
Packit 352660
	check-am clean clean-checkPROGRAMS clean-generic clean-libtool \
Packit 352660
	clean-noinstPROGRAMS cscopelist-am ctags ctags-am distclean \
Packit 352660
	distclean-compile distclean-generic distclean-libtool \
Packit 352660
	distclean-tags distdir dvi dvi-am html html-am info info-am \
Packit 352660
	install install-am install-data install-data-am install-dvi \
Packit 352660
	install-dvi-am install-exec install-exec-am install-html \
Packit 352660
	install-html-am install-info install-info-am install-man \
Packit 352660
	install-pdf install-pdf-am install-ps install-ps-am \
Packit 352660
	install-strip installcheck installcheck-am installdirs \
Packit 352660
	maintainer-clean maintainer-clean-generic mostlyclean \
Packit 352660
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
Packit 352660
	pdf pdf-am ps ps-am recheck tags tags-am uninstall \
Packit 352660
	uninstall-am
Packit 352660
Packit 352660
.PRECIOUS: Makefile
Packit 352660
Packit 352660
Packit 352660
@FREETYPE_PCF_LONG_FAMILY_NAMES_TRUE@$(builddir)/out.expected: $(srcdir)/out.expected-long-family-names Makefile
Packit 352660
@FREETYPE_PCF_LONG_FAMILY_NAMES_TRUE@	cp $(srcdir)/out.expected-long-family-names $(builddir)/out.expected
Packit 352660
@FREETYPE_PCF_LONG_FAMILY_NAMES_FALSE@$(builddir)/out.expected: $(srcdir)/out.expected-no-long-family-names Makefile
Packit 352660
@FREETYPE_PCF_LONG_FAMILY_NAMES_FALSE@	cp $(srcdir)/out.expected-no-long-family-names $(builddir)/out.expected
Packit 352660
Packit 352660
-include $(top_srcdir)/git.mk
Packit 352660
Packit 352660
# Tell versions [3.59,3.63) of GNU make to not export all variables.
Packit 352660
# Otherwise a system limit (for SysV at least) may be exceeded.
Packit 352660
.NOEXPORT: